
Redmine - Feature #1085

Site-wide modules

2008-04-22 05:50 - Cory Nelson

Status: Closed Start date: 2008-04-22

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I would like to see site-wide activity, issue, and forum tabs.  These would display a summary of all the projects you have access to,

so you could easily manage several projects without clicking through them all.

Related issues:

Is duplicate of Redmine - Feature #376: An option to have all the forums brow... New

History

#1 - 2008-04-22 13:41 - Carl Nygard

Check patch #1084, which adds a site-wide activity block to the 'My Page'.  This shows recent activity across all projects, and provides links directly to

the item in question.

#2 - 2008-04-25 01:18 - Lane Roathe

The patch linked to in this issue is actually regarding a different issue, "Implement new button on project list page". (Which works but doesn't actually

address this request, which I am also interested in.)

#3 - 2009-11-23 01:00 - Mischa The Evil

- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to Fixed

Cory Nelson wrote:

I would like to see site-wide activity, issue, and forum tabs. These would display a summary of all the projects you have access to, so you could

easily manage several projects without clicking through them all.

The site-wide activity view was already available in Redmine 0.7.x IIRC. See issues #494 and #423.

The site-wide issue view was already available in Redmine pre 0.7.x IIRC. See r684 which implemented it.

There currently isn't a site-wide forum (view) available. Though a feature request for such a feature already exists as issue #376.

Closed this issue as fixed with a duplicates issue-relation to #376.
